/* Osnabrueck */
/* .navbar-brand {
    margin-left: -40px;
    height: 90px;
    width: 265px;
    background: url('../img/logo_osna.svg') no-repeat left center;
    background-size: 255px
} */

@font-face {
    font-family: 'Helvetica Black';
    src: url('Helvetica-BlackOblique.woff2') format('woff2'),
    url('Helvetica-BlackOblique.woff')  format('woff');
    font-style:   italic;
    font-weight:  800;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light'), url('../fonts/Roboto-Light.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto-Light-Latin'), url('../fonts/Roboto-Light-Latin.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular'), url('../fonts/Roboto-Regular.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto-Regular-Latin'), url('../fonts/Roboto-Regular-Latin.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium'), url('../fonts/Roboto-Medium.woff2') format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto-Medium-Latin'), url('../fonts/Roboto-Medium-Latin.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* Default */
.navbar-brand {
    margin-left: 15px;
    height: 90px;
    width: 180px;
    background: url('../img/uniplus_logo_footer.svg') no-repeat left center;
    background-size: 180px;
}

body {
    font-family: Roboto;
}

header, header.site-header-bar, header #logo {
    background-color: #f5f4f7;
}

.btn-primary {
    background-color: #007cbf !important;
}

.btn-primary:hover,
a.btn:hover,
li.dropdown-login:hover
{
    background-color: #0bbbef !important;
    color: white;
}

.dropdown-login {
    background-color: #007cbf !important;
}

.main-menu.navbar {
    background-color: #007cbf !important;
}

#footer-bottom {
    background-color: #4f526e !important;
}

.slider-text h2:before {
    background-color: unset !important;
}

input::placeholder {
    opacity: 0.5 !important;
}

.content span.glyphicon {
    color: #007cbf;
}

body.has-menu-top div.main-menu.top #main-menu-ul>li>a:active, body.has-menu-top div.main-menu.top #main-menu-ul>li>a:focus, body.has-menu-top div.main-menu.top #main-menu-ul>li>a:hover {
    background-color: #0bbbef;
}

.ticket-system .items-iteration {
    background-color: #fff;
}

.ticket-system .items-iteration:nth-of-type(2n) {
    background-color: #eee;
}

.ticket-system #anhang{
    display: none;
}

.ticket-system #blau{
    color: blue;
}

.ticket-system #a_anhang{
    display: none;
}

.ticket-system .h-100{
    height: 100%;
}

.ticket-system .border-msg{
    border: 2px solid black;
}

.ticket-system .border-msg-right{
    border-right: 2px solid black;
}

.ticket-archive-row {
    cursor: pointer;
}

.ticket-archive-row:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.ticket-system .bg-msg{
    background-color: rgba(208,227,249,.5);
}

.ticket-system .disabled{
    background-color: lightgray !important;
    border-color: lightgray !important;
}

.ticket-system .t-underline{
    text-decoration: underline;
}

.ticket-system .width-msg-verlauf {
    position: relative;
    left: 20px;
    width: calc(100% - 40px);
    max-height: 400px;
    overflow-x:  hidden;
}

@media (min-width: 1600px) {
    .ticket-system .width-msg-verlauf {
        position: relative;
        left: 20px;
        width: calc(100% - 40px);
        max-height: 300px;
        overflow: auto;
    }
}

.ticket-system .uni-form label.m-b-n {
    font-size: 15px;
    color: black;
}

.ticket-system .text-white {
    color:#fff;
}

.ticket-messages {
    word-wrap: break-word;
}

.ticket-messages img {
    border-radius: 50%;
}

.ticket-message p {
    margin: 0 !important;
    padding: 0 !important;
}

.ticket-new-art-icon {
    font-size: 32px;
}

.w-100 {
    width: 100%;
}

.uniplus-projekte .list-group .list-group-item, listgroup-content .list-group-item,
.uniplus-projekte td li {
    padding: 0 !important;
    margin: 0 !important;

}

.uniplus-projekte td li small {
    font-size: 14px;
}

.uniplus-projekte td li:before {
    content: '' !important;

}

#margin a+a, .content a+a {
    margin-left: 0;
}

#footer-content {
    display: none;
}